"use strict";
var core_1 = require('@angular/core');
var Fixed = (function () {
    function Fixed() {
    }
    Fixed.decorators = [
        { type: core_1.Directive, args: [{
                    selector: 'ion-fixed'
                },] },
    ];
    Fixed.ctorParameters = [];
    return Fixed;
}());
exports.Fixed = Fixed;
